/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");

.menu-subtitle {
	display: block;
	color: #999;
	line-height: 1em;
	text-transform: none;
	margin-top: -50px;
}

.funds-list-table {
	margin: 20px 0 30px 0;
}

.funds-list-table td {
width:auto;
	text-align: left;
	padding: 0 0 15px 0;
}
	.funds-list-table td a {
		color: #303030;
	}
	
	.funds-list-table td a.give-button {
display:none !important;
		color: #ffffff;
		background-color: #d6005b;
		display: inline-block;
		padding: 10px 10px;
    width: 160px;
    margin-right: 15px;
	}
		.funds-list-table td a.give-button i {
				text-outline:3px #fff;	
		}
		
.funds-filter-list {
	margin: 0 0 20px 0; 
	padding: 3px 2px;
	border-radius: 4px;
	font-size: 1.25em;
	font-weight: 300;
	border: 1px solid #c0c0c0;
}

.whs-wrap a { color: #008542; font-size: 12px; }
.whs-wrap li { padding-left: 15px; }
  .whs-wrap { margin-bottom: 20px; }
  .whs-wrap h2 { margin-top: 15px; } 
  
  
  
  
.xheader-search { display: none !important; }
.header-search {  line-height: 1em;}
.header-search a { color: #008543; display: inline-block; padding: 8px 6px 7px 8px; font-size: 15px; height: 15px; border: none; background: none; margin: none; }
.header-search input { width: 0; border: 0; display:inline-block;font-size: 16px;}
.header-search input:focus { outline: none; }
.header-search form { display: inline-block; border-bottom: 1px solid #dadada ; border-left: 1px solid #dadada;}
.header-search-close { display: none !important; }

@media all and (min-width: 586px) {
	.header-search:hover input { width: 180px; display: inline-block; padding: 0 3px; }
	.header-search input, .header-search form { transition: all 0.4s; }
}

@media all and (max-width: 585px) {	
	
	
	.header-search.open {
		position: absolute;
		background: #FFF;
		z-index:100;
		width: 100%;		
	}
	.header-search { position: relative; width: 29x;  height: 20px; }
	.header-search.open form {
		width: 100%;
		border-right: 1px solid #dadada;
		background: #FFF;
	}
	
	x.header-search form { position: absolute; }
	
	
	.header-search.open a.header-search-close { display: inline-block !important; }
	.header-search.open a.header-search-mag { display: none !important; }
	
	.header-widget.widget_nav_menu { padding-right: 0 ;}
	
	
	.header-search.open form { width: 100%;}
	.header-search.open input { width: 80%; }
	.header_top .inner {position: relative; width: 100%; }
	.header-widget.widget_text  { float: none; text-align: left; }
	
	
}

.search-results .wp-post-image { width: auto !important; }

@media all and (max-width: 380px) {
	.header-search a { padding: 7px 0px 7px 5px !important; }
	.header-search input { display: none; }
	.header-search.open input { display: inline-block !important; }
}

@media screen and (-webkit-min-device-pixel-ratio:0) {  
/* CSS Statements that only apply on webkit-based browsers (Chrome, Safari, etc.) */  
  body .header-search a { padding: 7px 6px 7px 8px !important; }
}

@media screen and (-webkit-min-device-pixel-ratio:0) and (max-width: 600px) {  
x.header-search a { padding: 7px 6px 7px 8px !important; }
}

.search-results .post_image { margin-left: 25px; }
@media all and (max-width: 585px) {
	.header_top .inner { width: auto !important; }
}

@media all and (max-width: 1000px) {
nav.mobile_menu  {margin-top: 105px; !important; }
.header_top { margin-bottom: 5px; }
}

/* .esg-overflowtrick {
    min-height: 900px !important;
    overflow: visible !important;
}*/

